ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4eda3d75-3f3a-11ed-ba88-005056a5c4e8"
    Код: "000003488"
    UIDСценария: "402033a4-2e7b-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка сброса количества в документах Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка сброса количества в документах"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

